@echo off
cd BIOS
echo Checking ROM file .....
ckmode XH97V000.103 XH97 4026
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE XH97V000.103 /P /B /N 
UUWDOS R
ASH
if errorlevel
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
